---
banner:
  title: Pour un numérique responsable et local
  image: images/home.svg
  content: >
    Créons ensemble le numérique de demain sur le territoire de la Loire.<br><br>
    Vous avez besoin d'[un site internet à faible impact énergétique](/sites/) ?<br>
    Vous voulez utiliser des services qui respect votre vie privée ?<br>
    [Vous vous demandez](/idees/) quel matériel informatique ou téléphone vous devez acheter ?
  button:
    enable: true
    label: Contactez-moi
    link: /#contact

valeur:
  enable: true
  title: "Les valeurs de Weko"
  valeur_item:
    - name : "Liberté"
      image : "valeur-liberte"
      content : "Weko utilise uniquement des [logiciels libres](https://fr.wikipedia.org/wiki/Logiciel_libre) pour son infrastructure et ses services permettant une interopérabilité."

    - name : "Transparence"
      image : "valeur-transparence"
      content : "L'ensemble des projets de Weko est documenté pour être facilement modifiable et duplicable."

    - name : "Sobriété"
      image : "valeur-sobriete"
      content : "Les serveurs ont été achetés reconditionnés, ce sont des nano-ordinateurs ([Raspberry Pi](https://www.raspberrypi.org/products/raspberry-pi-4-model-b/)) consommant quelques watts."

    - name : "Éthique"
      image : "valeur-ethique"
      content : "Vos données vous appartiennent, vous êtes l'exclusif propriétaire. Weko ne les partage pas et ne les revend pas."

    - name : "Locale"
      image : "valeur-locale"
      content : "Les serveurs sont auto-hébergés dans la <a href=\"https://www.loire.fr/\">Loire</a> dans la <a href=\"https://www.ccpu.fr/\">Communauté de Commune du Pays d'Urfé</a> à <a href=\"https://cremeaux.fr\">Crémeaux</a>, pour que vos données ne parcourent plus 15 000 km."

    - name : "Sécurité"
      image : "valeur-securite"
      content : "La mise à jour des logiciels se fait de façon hebdomadaire. Des sauvegardes chiffrées sont effectuées quotidiennement."

presentations:
  enable: true
  presentations_item:
    - image: /images/simon.png
      image_alt: Simon
      content: >
        ### Qui est derrière Weko

        Je me présente Simon CONSTANS, passionné de l’informatique.
        J’en ai fait mon métier en devenant **ingénieur** spécialisé dans le développement,
        j’ai pu mettre à contribution mes compétences dans des startups avec **des projets éthiques**.
        <br><br>
        Depuis 2017, je me renseigne énormément sur mon **impact environnemental**,
        et prenant conscience que **l’informatique n’était vraiment pas _green_**,
        je cherche des solutions concrètes pour réduire mon impact.
        <br><br>
        Après 2 ans de multiple test, je lance **Weko**, dont l’objectif est d’**informer localement**
        sur l’impact du numérique et **proposer des alternatives** que ça soit pour
        les particuliers, les collectivités mais aussi les entreprises.
